===================
Admin documentation
===================

Gestion app admin
=================

.. automodule:: gestion.admin
   :members:
   :undoc-members:

Users app admin
===============

.. automodule:: users.admin
   :members:
   :undoc-members:

Preferences app admin
=====================

.. automodule:: preferences.admin
   :members:
   :undoc-members:
